/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html { height: 100%; margin-bottom: 1px; }

form {
  margin: 0px;
  padding: 0px;
}

body {
	font-family: Helvetica, Arial, Verdana ,sans-serif;
	line-height: 1.4em;
	margin: 15px 0px 10px 0px;
	padding: 0px;
	font-size: 12px;
	color: #404040;
}

.imagetext {font-size:11px;}

a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color:#404040;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
	color:#707070;
}

input.button { cursor: pointer; }

p { margin-top: 0px; margin-bottom: 8px; }

img { border: 0px none; position:relative;z-index:10; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0px 0px 10px 0px;
	margin-bottom: 1px;
}

div.center {
  text-align: left;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

body.width_medium div#wrapper {
	width: 964px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 100px;
	padding-left: 540px; /*statt 370*/
	padding-right: 12px; /*alt 30*/
	padding-top: 15px;
	overflow: hidden;
	text-align: left;
}

div#hotline { clear:both;padding-top:5px;text-align:right; }

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
}

div#tabarea_l {
	background: url(../images/navi/grauer-balken.gif) 0 -2px no-repeat;
	padding-left: 20px;
	margin-top:10px; /*PW*/
}

div#tabarea_r {
	padding-right: 1px;
}

div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
  clear:both;
	height: 30px;
	margin-top:20px;
	padding-left:22px;
	text-align:left;
  float:left;
  width:940px;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width:450px;
	margin-top: 0px;
	text-align:left;
	width:180px;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0px;
}

#mod-search-searchword {
	padding-left: 3px;
	padding-top:0px;
	padding-top:1px\9;
}

#area {
	padding: 0px;
}

#whitebox {
	margin: 0px;
	background: #fff;
	width: 964px;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {
	width: 964px;
	padding: 0px 0px 0px 12px;
}

#whitebox_b {
	margin-top: -5px;
	background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
}

td.pill_l {
  height: 32px;

}

td.pill_m {
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
 height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 27px;
  line-height: 27px;
  padding: 0px;
  color: #000;
  text-decoration: none;
	margin-top:3px;
}

#pillmenu a#active_menu-nav {
	margin-top:3px;
	height: 27px;
	line-height: 27px;
	background-position: 0 0;
}

#leftcolumn {
	position:relative;
	padding: 0;
	margin-top: 2px;
	width: 212px;
	float:left;
}

#maincolumn,
#maincolumn_full {
z-index:500;
	padding-left: 0px;
	width: 65%; /*statt65%*/
	float:left; /*neu*/
}

table.nopad {
z-index:500;
	width: 100%;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px 0px 15px -32px;
	height:475px; /*falls kein Suchresultate*/
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
	padding-top:13px;
}

h1 {
	padding: 0px;
	font-family: Helvetica, Arial, Verdana ,sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin:0px 0px 18px 0px;
	color: #404040;
}

h2 {
  padding: 0px;
	font-family: Helvetica, Arial, Verdana ,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin:0px 0px 12px 0px;
	color: #404040;
}

h3 {
  padding: 0px;
	font-family: Helvetica, Arial, Verdana ,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin:10px 0px 8px 0px;
	color: #404040;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
  padding: 0px;
	font-family: Helvetica, Arial, Verdana ,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin:0px 0px 8px 0px;
	color: #404040;
}

.componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, Verdana ,sans-serif;
  font-size: 20px;
  padding-left: 0px;
	margin-bottom: 18px;
	text-align: left;
}
/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/** overlib **/
.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Helvetica, Arial, Verdana ,sans-serif;
	font-size: 11px;
}

.ol-captionfont {
	font-family: Helvetica, Arial, Verdana ,sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {
}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

table.contentpaneopen_home span.article_separator {
	display: block;
	height: 120px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {
}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #CCC;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}

/* content tables */
td.sectiontableheader {
  background: #EFEFEF;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #FFF;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

/* content styles */
table.contentpaneopen, table.contentpane {
	margin-top: -5px; /*alt -1*/
	padding: 0px;
	width: 767px; /*alt auto*/
}

@media screen and (min-width:0\0) {  
    /* IE9 and IE10 rule sets go here */  
	table.contentpaneopen, table.contentpane {
	margin-top:-3px;
	}
} 

table.contentpaneopen_nahrung {
	margin-top: -5px;
	padding: 0px 0px 6px 0px;
	width: 560px;
	margin-top:-3px\9;
}

table.contentpaneopen_pflege {
	margin-top: -5px;
	padding: 0px 0px 6px 0px;
	width: 560px;
	margin-top:-3px\9;
}

table.contentpaneopen_home {
	margin-top: -5px; /*alt -1*/
	padding: 0px;
	width: 964px; /*alt auto*/
	margin-left:16px;
	margin-top:-3px\9;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0px none;
	border-top: 1px solid #DDD;
	width:560px; /*wegen Suchresultat*/
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Helvetica, Arial, Verdana ,sans-serif;
	color: #333;
}

.highlight {
	background-color:#F97F07;
color:#FFFFFF;
font-weight:normal;
padding:0 3px;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}
/*changed für Footer underneath produktnavigation*/
div.moduletable, div.module {
  margin-top: 10px; /*old:margin-bottom:25px;*/
}

div.module_menu h3 {
	font-family: Helvetica, Arial, Verdana ,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EEE;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

/*Menus nahrung und trockenfutter und snacks*/
div#left-content {
	margin: 3px 0px 0px 10px;
	padding: 5px 0px 0px 0px;
}

div#left-content ul {
	margin: 0px;
	padding-left: 10px;
	list-style-type:none;
}

div#left-content ul.menu_klasse-g {
	margin: -5px 0px 0px 0px;
	padding:5px 0px 5px 10px;
	list-style-type:none;
	background:url("../images/navi/linie-oben-1.png") top repeat-x, url("../images/navi/linie-unten-1.png") bottom repeat-x;
	background-color:rgba(255, 255, 255, 0.7);
	border-radius:5px;
}
div#left-content ul.menu_klasse-o {
	margin: -5px 0px 0px 0px;
	padding:5px 0px 5px 10px;
	list-style-type:none;
	background:url("../images/navi/linie-oben-3.png") top repeat-x, url("../images/navi/linie-unten-3.png") bottom repeat-x;
	background-color:rgba(255, 255, 255, 0.7);
	border-radius:5px;
}
div#left-content ul.menu_klasse-b {
	margin: -5px 0px 0px 0px;
	padding:5px 0px 5px 10px;
	list-style-type:none;
	background:url("../images/navi/linie-oben-2.png") top repeat-x, url("../images/navi/linie-unten-2.png") bottom repeat-x;
	background-color:rgba(255, 255, 255, 0.7);
	border-radius:5px;
}

ul#modul-menu-g li.current a {background-color:rgba(144, 184, 151, 0.5);width:100%;margin-left:-10px;padding-left:10px;display:block;}
ul#modul-menu-b li.current a {background-color:rgba(194, 226, 232, 0.6);width:100%;margin-left:-10px;padding-left:10px;display:block;}
ul#modul-menu-o li.current a {background-color:rgba(245, 170, 89, 0.4);width:100%;margin-left:-10px;padding-left:10px;display:block;}

ul#modul-menu-g li a:link, ul#modul-menu-g li a:visited, ul#modul-menu-b li a:link, ul#modul-menu-b li a:visited, ul#modul-menu-o li a:link, ul#modul-menu-o li a:visited {
	font-weight: normal;
	color:#404040;
	padding-bottom:0px;
	display:block;
	line-height:18px;
	text-decoration:none;
}

ul#modul-menu-g li a:hover, ul#modul-menu-b li a:hover, ul#modul-menu-o li a:hover {
	font-weight: normal;
	color:#707070;
	padding-bottom:0px;
	display:block;
	line-height:18px;
	text-decoration:underline;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input, .inputbox {
	width: 131px;
	height: 24px;
	/*border: 1px solid #ccc;*/
	border:0px none;
	margin: 0px 0px 0px 15px;
	padding-top:7px;
	background:url("../images/allgemein/eingabefeld-suche.gif") no-repeat 0px 0px;
}
.inputbox {
	margin: 0px;
	padding:3px 0px 0px 3px;
}

div.search input.button {
	width: 28px;
	height: 25px;
	border:0px none;
	margin: 0px 0px -7px -3px;
	padding-top:0px;
	background:url("") no-repeat 0px 0px;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }
form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

.radio2 { border: 0px none; margin-left: 0px; margin-right: 5px; vertical-align: middle; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }
div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Helvetica, Arial, Verdana ,sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */
.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */
.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }
#system-message dd.message ul { background: 4px center no-repeat; font-weight:bold; color:#DD2501;}

/* System Error Messages */
#system-message dd.error ul { color: #DD2501; background: 4px center no-repeat; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: 4px center no-repeat; border-top: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */
#component-contact table td {
	padding: 2px 0;
}

/*Shop Teaser*/
/* menu links */
.shopteaser {
  margin-left:-13px;
	float:left;
}

#navi-shop a.shop:link, #navi-shop a.shop:visited, a.thumb:link, a.thumb:visited {
  color:#404040;
  text-decoration: none;
  font-weight: bold;
  background: url("../images/allgemein/pfeil-shop.gif") 0px 2px no-repeat; padding-left:11px;
}

#navi-shop a.shop:hover, a.thumb:hover {
  text-decoration: underline;
  color:#404040;
  font-weight: bold;
  background: url("../images/allgemein/pfeil-shop.gif") 0px 2px no-repeat; padding-left:11px;
}

/*prices flag*/
a.prices:link, a.prices:visited {color:#404040; text-decoration:none; font-weight:bold;}
a.prices:hover {color:#404040; text-decoration:underline; font-weight:bold;}
.flag {vertical-align:middle; margin:0px 5px 0px 0px; text-decoration:none;}

/*Product Navigation*/
#produktnavi {
clear:both;
	width:940px;
}
#produktnavi .produktnavitop {
  background:url(../images/allgemein/produkt-navi-oben.gif) top no-repeat; margin-left:0px;
	height:5px;
}
#produktnavi .produktnavibottom {
  clear:both;
  background:url(../images/allgemein/produkt-navi-unten.gif) bottom no-repeat; margin-left:0px;
	height:16px;
}
#produktnavi h2 {
  padding:8px 0px 0px 10px;
  font-size:12px;
  color:#404040;
  font-weight:bold;
}
#produktnavi .thema {
  color:#707070;
  font-weight:bold;
}
#produktnavi .subthema {
  color:#404040;
  font-weight:bold;
}
#produktnavi a.gruen:link, #produktnavi a.gruen:visited {
  color:#3E6B49;
  text-decoration: underline;
  font-weight: bold;
}
#produktnavi a.gruen:hover {
text-decoration: underline;
  color:#3E6B49;
  font-weight: bold;
}
#produktnavi a.blau:link, #produktnavi a.blau:visited {
  color:#198397;
  text-decoration: underline;
  font-weight: bold;
}
#produktnavi a.blau:hover {
text-decoration: underline;
  color:#198397;
  font-weight: bold;
}

#produktnavi .thema1 {position:relative; margin-left:10px; top:0px; float:left;}
#produktnavi .themarest {position:relative; margin-left:30px; top:0px; float:left;}

/*Footernavigation*/
a.footer:link, a.footer:visited {
  color:#404040;
  text-decoration: none;
  font-weight: normal;
}
a.footer:hover {
  text-decoration: underline;
  color:#404040;
  font-weight: normal;
}

/*Content NEU*/
#h1 { width: 750px; margin-left: 6px; }
.contentblock1, .contentblock2 { clear:both; width:750px; margin-left:6px; padding-top:10px; }
.spacercontent, .spacerelement { width:10px; height:1px; float:left; background:url("../images/blank.png") no-repeat; }
.contentwide { width:750px; float:left; }
.content34wide, .content34wide_pflegeblog, .content34wide_nahrungblog, .content34wide_serviceblog { width:560px; float:left; }
.contenthalfwide { width:370px; float:left; }
.contenthalfwide2 { width:370px; float:left; clear:both; margin-top:10px;}
.contentmedium { width:250px; float:left; }
.contentsmall { width:180px; float:left; }
.contentthumb { width:110px; float:left; }
.contentthumb2 { width:110px; float:left; clear:both; margin-top:10px;}

ul.gruen{margin:8px 0px 10px 0px; padding-left:40px;}
li.gruen{margin-left:-20px;margin-bottom:8px;list-style-image:url("../images/allgemein/aufzaehlungspunkt_gruen.gif");}

ul.blau{margin:8px 0px 10px 0px; padding-left:40px;}
li.blau{margin-left:-20px;margin-bottom:8px;list-style-image:url("../images/allgemein/aufzaehlungspunkt_blau.gif");}
td { vertical-align:top; }
td.padding { padding:0px 10px 0px 0px; width:180px; text-align:left; }
td.paddinglast { padding:0px; width:180px; text-align:left; }

/*Weltweit*/
.landinfo_oben {width:370px;height:7px;background:url("../images/allgemein/weltweit_oben.jpg") no-repeat top;}
.landinfo_mitte {width:330px;background:url("../images/allgemein/weltweit_mitte.gif") repeat-y;padding:15px 25px 15px 15px;}
.landinfo_unten {width:370px;height:15px;background:url("../images/allgemein/weltweit_unten.jpg") no-repeat bottom;}

/*Sitemap*/
.sitemap {padding-top:15px;padding-left:10px;}

.sitemap a:link, .sitemap a:visited {
	text-decoration: none;
	font-weight: normal;
	color:#404040;
}
.sitemap a:hover {text-decoration:underline;font-weight:normal;color:#707070;}

/*Hintergründe Erfahrungsberichte*/
.blog_nahrungblog {background:url("/images/mainimages/mimg-futter-erfahrungsberichte.jpg") 3px 0px no-repeat;
padding-top:237px;}
.blog_nahrungblog_en {background:url("/images/mainimages/ming-dogfood-feedback.jpg") 3px 0px no-repeat;
padding-top:237px;}
.blog_nahrungblog_nl {background:url("/images/mainimages/mimg-hondenvoer-ervaringen.jpg") 3px 0px no-repeat;
padding-top:237px;}
/*alt ergänzung: border-top:237px solid transparent\9;background-position-y:-121px\9;*/
.blog_pflegeblog {background:url("/images/mainimages/mimg-pflege-erfahrungsberichte.jpg") 3px 0px no-repeat;
padding-top:237px;}
.blog_pflegeblog_en {background:url("/images/mainimages/mimg-care-feedback.jpg") 3px 0px no-repeat;
padding-top:237px;}
.blog_pflegeblog_nl {background:url("/images/mainimages/mimg-verzorging-ervaringen.jpg") 3px 0px no-repeat;
padding-top:237px;}

.blog_zuechtererfahrungblog {background:url("/images/mainimages/mimg-zuechter-erfahrungsberichte.jpg") 3px 0px no-repeat;
padding-top:237px;}
.blog_zuechtererfahrungblog_en {background:url("/images/mainimages/mimg-breeder-feedback.jpg") 3px 0px no-repeat;
padding-top:237px;}
.blog_zuechtererfahrungblog_nl {background:url("/images/mainimages/mimg-ervaringen-fokkers.jpg") 3px 0px no-repeat;
padding-top:237px;}
.blog_zuechteraufzuchtblog {background:url("/images/mainimages/mimg-zuechter-aufzuchtberichte.jpg") 3px 0px no-repeat;
padding-top:237px;}
.blog_zuechteraufzuchtblog_en {background:url("/images/mainimages/mimg-breeder-breeding-report.jpg") 3px 0px no-repeat;
padding-top:237px;}
.blog_zuechteraufzuchtblog_nl {background:url("/images/mainimages/mimg-fokberichten-met-platinum.jpg") 3px 0px no-repeat;
padding-top:237px;}

/*Champions Seiten*/
.contentherzen{float:left;width:310px;padding-top:10px;}
.groen{color:#404040; font-weight:bold;}
.Hundimg {width:214px;padding:0px 12px 5px 0px;float:left;}
.Hundname {width:214px;margin-top:3px;font-size:11px;margin-left:1px;}
.ClearBoth {clear:both;}
.LinieDotted {width:560px;margin:12px 0px;height:5px;background:url("../images/allgemein/trenner_champions.gif");}
.herzen{width:214px;height:214px;}
.blog-champions {background:url("/images/mainimages/mimg-champions-preisgekuert.jpg") no-repeat; padding-top:248px;}
.blog-champions_en {background:url("/images/mainimages/mimg-prize-winning-champions.jpg") no-repeat; padding-top:248px;}
.blog-champions-herzen {background:url("/images/mainimages/mimg-champions-herzen.jpg") no-repeat; padding-top:248px;}
.blog-champions-herzen_en {background:url("/images/mainimages/mimg-champions-of-the-heart.jpg") no-repeat; padding-top:248px;}

/*SHOPTESASER*/
#shopteaserallgemein {clear:both;position:absolute;width:168px;top:450px;margin-left:-178px;}

/*OWN FORMS*/
form .left1 {width:60px;line-height:27px;}
form .right1 {width:280px;line-height:27px;}
form .left3 {width:140px;line-height:27px;}
form .right3 {width:200px;line-height:27px;}
form .left2 {width:40px;line-height:27px; } /*for confirmation page*/
form .right2 {width:310px;line-height:27px; }  /*for confirmation page*/
form .vorbelegt {color:#AAA;}
form input{height:18px;color:#454545;margin-bottom:5px;border-left:1px solid #3B6646;border-top:1px solid #3B6646;border-right:1px solid #CBDBCE;border-bottom:1px solid #CBDBCE;}
form textarea{height:150px;width:230px;color:#454545;margin-bottom:5px;border-left:1px solid #3B6646;border-top:1px solid #3B6646;border-right:1px solid #CBDBCE;border-bottom:1px solid #CBDBCE;}
.checkagb {border:0px none;vertical-align:middle;}

.tdspecial {border:0px none;vertical-align:middle;}
.errorform {color:#FF7A19; font-weight: bold;}
.width40 {width:40px;}
.width50 {width:50px;}
.width3 {width:200px;}
.width230 {width:230px;}
.trenner {clear:both;}
.trennerimg {margin:10px 0px 10px 0px;}
.cf_button {clear:both; margin:20px 0px 0px 7px;} /*Buttons on confirmation page*/

form .tierarzt {width:750px;}
form .tierarzt .left3 {width:180px;padding-right:20px;} 
form .tierarzt .right3 {width:550px;}
form .tierarzt .left4 {width:30px;font-weight:bold;vertical-align:top;padding:10px 0px 5px 0px;} 
form .tierarzt .right4 {width:700px;vertical-align:top;padding:10px 0px 5px 0px;}
form .tierarzt .left3umbruch {width:180px;padding-right:20px;line-height:19px;} 
form .tierarzt .right3umbruch {width:550px;line-height:19px;}
#narkosediv { display:none;}
starblue{color:#3FA1B4;font-weight:bold;padding-left:4px;}

.chrono_credits {clear:both;font-size:10px;}
starblue {color:#3FA1B4; font-weight:bold; padding-left:4px;}

/*Languageselector*/
.mod-languages {float:left;}

/*Shopping bags*/
#shopping-bags { display:block; position:relative; left:860px; top:-1px; width:59px; height:50px; z-index:1000; }

/*Social Bookmarks*/
#moduletable_bookmarks {float:right;margin:0px 10px 0px 0px;}
.bookmarkicon {border:1px solid #FFF; padding:1px; margin: 1px;}

/*Textboxen*/
#textboxen {margin:20px 0px; width: 972px; float:left;}
#textboxen .left {width:324px; float:left;}
#textboxen .middle {width:317px; float:left;}
#textboxen .right {width:323px; float:left;}
#textboxen h1 {font-size:12px; font-weight:bold; line-height:1.3em; margin: 20px 0px 10px 0px;color:#707070;padding-left:10px;}
#textboxen p {padding-right:10px;color:#707070;padding-left:10px;}
#textboxen h1.h1left, #textboxen p.pleft {margin-left:8px;}
#textboxen a {color:#707070;}

.kontrollfeld {display:none;}

/*Infobox*/
/*#InfoBox {position:fixed; z-index:9999; right:0px; top:250px;}alt*/
#InfoBox {position:fixed; z-index:9999; right:10px; bottom:0px;}

#start, #start1 {display:block;height:348px;}
#start2 {display:none;position:absolute;top:0px;height:348px;z-index:10;}
#start3 {display:none;position:absolute;top:0px;height:348px;z-index:1;}

/*Test Telefonnummer*/
div.MobNr {display: none;}
@media all and (max-device-width: 800px) { /*max-device-width*/
  div.MobNr { display:inline-block; }
}

/*Neue Templatedefinitionen*/
#wrapper { width:964px;margin:0px auto; }
#wrapper-header {  }
#head-left { width:450px; }
#logo { float:left; width:350px; height:100px; margin-left:30px;}
#head-right { float:right;width:550px;height:100px; margin-right:11px; }
#topnavi { float:left;height:30px;margin-left:5px; }

#weltweit {width:300px; border:1px solid #909090; border-radius:7px; position:absolute; background-color:rgba(255,255,255,0.9); z-index:1100; padding:15px; left:-10px; margin-top:0px; box-shadow: 0 1px 5px rgba(10,10,10,0.3); display:none;}
#weltweitleft {float:left; width:150px; z-index:1110;}
#weltweitright {float:right; width:150px; z-index:1110;}
/*NL*/ #international {display:block;position:relative;top:-17px;left:182px;}
#weltweit:hover {display:block;}
#international:hover #weltweit {display:block;right:0px;}
a.international:link, a.ww:link {text-decoration:none;}
a.international:hover {text-decoration:underline;}
a.ww:hover {text-decoration:none;color:#909090;}
.imgww {margin-right:5px;margin-top:6px;border:1px solid #909090;}
.txtww {vertical-align: 2px;}

#search { float:right; }
#language { clear:both;float:left; }
#phone { float:right;height:50px; }
#hor-navi { clear:both; }

#hor-navi-line { height:0px;background-color:white;clear:both; }
#wrapper-content { width:964px;clear:both;position:relative; }
#left-content { float:left;z-index:10;position:relative;width:212px;margin-left:8px; }
#navi { height:360px; }
#navi-shop { height:255px; z-index:0; width:185px;}
#mainimage {height:348px;}
#teasertable {margin-top:0px; width:964px;}
#main-content { position:relative;float:left;width:767px;margin-left:-25px;z-index:5; }
#main-block { vertical-align:top;font-family: Helvetica, Arial, Verdana, sans-serif; font-style: normal; font-weight: normal; letter-spacing: normal; text-transform: none; text-decoration: none; text-align: left; }
#main-block .search {margin-top:25px;}
#wrapper-produktnavi { clear:both;width:940px; padding-top:20px; margin-left:15px; }
#produktnavi {}
.produktnavitop {}
.produktnavibottom {}

#wrapper-linknavi { clear:both; width:964px; }

#wrapper-footer { clear:both;width:950px;height:40px;margin-top:22px;padding-left:22px; }
#copyright { float:left; }

/*Top Navi*/
ul.menu_top li { position:relative; display:block; float:left; text-decoration:none; }

/*Topnavigation*/
ul.menu_top li a:link, ul.menu_top li a:visited {
  color:#404040;
  text-decoration: none;
  font-weight: normal;
}
ul.menu_top li a:hover {
  text-decoration: underline;
  color:#404040;
  font-weight: normal;
}
.navigation {
	padding: 7px 0px 0px 0px;
	margin-bottom: 0px;
	background: url("../images/navi/grauer-balken.gif") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
}
.navigation .nav-pills {
	margin-bottom: 0;
}

#hor-menu {
    clear: both;
    height: 27px; /*war 28*/
    list-style: none outside none;
    margin: 0;
    padding: 6px 0px 0px 10px; /*6px war 5px*/
    position: relative;
    top: 0;
    width: 960px; /*940-950 does not fit due to bags*/
}
#hor-menu li, #hor-menu li.active {
    border-: 3px;
    display: block;
    float: left;
    height: 24px;
    line-height: 18px;
    margin-right: -1px;
    min-width: 10px;
    padding: 0px;
    position: relative;
}
.nav-pills li.active, .nav-pills li:hover {
    margin-top:-1px;
}

.nav-pills li.item-245, .nav-pills li.item-245:hover {
    margin-top:-1px;
}
.nav-pills li.item-176, .nav-pills li.item-176:hover {
    margin-top:-1px;
}

#hor-menu .food {
  background-color: #4E7758; /* fallback color if gradients are not supported */
  background: -webkit-linear-gradient(#34573D, #4E7758, #809D87) repeat scroll 0 0 rgba(0, 0, 0, 0); /* For Chrome and Safari */
  background:    -moz-linear-gradient(#34573D, #4E7758, #809D87) repeat scroll 0 0 rgba(0, 0, 0, 0); /* For old Fx (3.6 to 15) */
  background:     -ms-linear-gradient(#34573D, #4E7758, #809D87) repeat scroll 0 0 rgba(0, 0, 0, 0); /* For pre-releases of IE 10*/
  background:      -o-linear-gradient(#34573D, #4E7758, #809D87) repeat scroll 0 0 rgba(0, 0, 0, 0); /* For old Opera (11.1 to 12.0) */ 
  background:         linear-gradient(#34573D, #4E7758, #809D87) repeat scroll 0 0 rgba(0, 0, 0, 0); /* Standard syntax; must be last */
  border-: 3px;
  color: #FFFFFF;
}
#hor-menu .foodblue {
  background-color: #308A9C;
  background: -webkit-linear-gradient(#1D6B7A, #308A9C, #6BADB9) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background:    -moz-linear-gradient(#1D6B7A, #308A9C, #6BADB9) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background:     -ms-linear-gradient(#1D6B7A, #308A9C, #6BADB9) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background:      -o-linear-gradient(#1D6B7A, #308A9C, #6BADB9) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background:         linear-gradient(#1D6B7A, #308A9C, #6BADB9) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-: 3px;
  color: #FFFFFF;
  /*left: 10px;*/
}
#hor-menu .foodorange {
  background-color: #D27031;
  background: -webkit-linear-gradient(#A9531D, #D27031, #DA8C56) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background:    -moz-linear-gradient(#A9531D, #D27031, #DA8C56) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background:     -ms-linear-gradient(#A9531D, #D27031, #DA8C56) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background:      -o-linear-gradient(#A9531D, #D27031, #DA8C56) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background:         linear-gradient(#A9531D, #D27031, #DA8C56) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-: 3px;
  color: #FFFFFF;
  /*left: 10px;*/
}

#hor-menu li a.food {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 15px; /*war 17px*/
    line-height: 20px;
    outline: 0 none;
    padding: 2px 10px 6px 9px; /*war padding: 3px 10px 5px 10px;*/
    text-decoration: none;
    background: linear-gradient(#34573D, #4E7758, #809D87) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-: 3px;
}
#hor-menu li a.food:hover, #hor-menu li.active a.food {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 17px; /*war height: 19px;*/
    line-height: 20px;
    outline: 0 none;
    padding: 3px 10px 5px 9px;
    text-decoration: none;
    background: linear-gradient(#809D87, #809D87) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-: 3px;
	margin-top:1px; /*gab es nicht*/
}

#hor-menu li a.foodblue {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 15px; /*war 17px*/
    line-height: 20px;
    outline: 0 none;
    padding: 2px 10px 6px 9px; /*war padding: 3px 10px 5px 10px;*/
    text-decoration: none;
    background: linear-gradient(#1D6B7A, #308A9C, #6BADB9) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-: 3px;
		margin-left:5px;
}
#hor-menu li a.foodblue:hover, #hor-menu li.active a.foodblue {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 17px; /*war height: 19px;*/
    line-height: 20px;
    outline: 0 none;
    padding: 3px 10px 5px 9px;
    text-decoration: none;
    background: linear-gradient(#6BADB9, #6BADB9) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
	margin-top:1px; /*gab es nicht*/
		margin-left:5px;
}
#hor-menu li a.foodblue2, #hor-menu li a.foodblue2:hover, #hor-menu li.active a.foodblue2 { margin-left:0px; }

#hor-menu li a.foodorange {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 15px; /*war 17px*/
    line-height: 20px;
    outline: 0 none;
    padding: 2px 10px 6px 9px; /*war padding: 3px 10px 5px 10px;*/
    text-decoration: none;
    background: linear-gradient(#A9531D, #D27031, #DA8C56) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
		margin-left:5px;
}
#hor-menu li a.foodorange:hover, #hor-menu li.active a.foodorange {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 17px; /*war height: 19px;*/
    line-height: 20px;
    outline: 0 none;
    padding: 3px 10px 5px 9px;
    text-decoration: none;
    background: linear-gradient(#DA8C56, #DA8C56) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
	margin-top:1px; /*gab es nicht*/
		margin-left:5px;
}
#hor-menu li a.foodorange2, #hor-menu li a.foodorange2:hover, #hor-menu li.active a.foodorange2 { margin-left:0px; }
#hor-menu a.bag { position:relative;z-index:1000;height:50px;margin:-15px 0px 10px -24px;padding-top:0px; color:rgba(0,0,0,0.0); }

#hor-menu li ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#hor-menu li.item-118 ul {
    list-style: none outside none;
    margin: 0px 0px 0px 5px;
    padding: 0;
}
li.item-155, li.item-314 {min-width:100px !important;}

#hor-menu li ul li, #hor-menu li ul li.active {
	padding-top:3px;
}
#hor-menu li ul li:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding: 3px 0px 0px 0px;
}
#hor-menu li ul li.active:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding: 2px 0px 0px 0px;
}

/*Food Feedback*/
.content34wide_nahrungblog {
    background: url("../images/allgemein/trenner_nahrung.gif") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
    float: left;
    padding-bottom: 10px;
    width: 560px;
}

.content34wide_pflegeblog {
    background: url("../images/allgemein/trenner_pflege.gif") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
    float: left;
    padding-bottom: 10px;
    width: 560px;
}
.content34wide_serviceblog {
    background: url("../images/allgemein/trenner_service.gif") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
    float: left;
    padding-bottom: 10px;
    width: 560px;
}

.categories-list {display:none;}

/*Ernährungsbaratung*/
.beratung-nahrung {list-style-type:decimal;background:url("../images/allgemein/trenner_nahrung-oben.gif") 0 0 no-repeat;margin:15px 0px 10px 5px; padding:10px 0px 15px 14px;}
.beratung-nahrung li {padding-bottom:4px;padding-left:2px;}
ul.beratung-de::before {content: "Weitere Themen"; font-weight:bold; margin:0px 0px 0px -12px; line-height:30px;}
ul.beratung-en::before {content: "More themes"; font-weight:bold; margin:0px 0px 0px -12px; line-height:30px;}
ul.beratung-nl::before {content: "Meer thema's"; font-weight:bold; margin:0px 0px 0px -12px; line-height:30px;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  ul.beratung-de::before, ul.beratung-en::before, ul.beratung-nl::before {margin-left:-17px;}
  .beratung-nahrung {padding-left:20px;}
}